.ddsmoothmenu
{
width: 100%;
}

.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
}

.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 15px 12px 27px 12px;
    text-decoration: none;
    font: normal 14px Arial, Verdana;
}

* html .ddsmoothmenu ul li a
{
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#0f446b;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.current
{

    color:#9ac96a;
}

.ddsmoothmenu ul li a:hover
{

    color:#9ac96a;
}

.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}

/* SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #0168b3;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #1a7cc3;
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    font: normal 12px Arial, Verdana;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background:#0168b3;
    display:block;
    white-space:nowrap;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}